@font-face{font-family:Archivo;src:url('/static/fonts/Archivo-Variable.ttf') format('truetype');font-weight:100 900;font-stretch:62% 125%;font-display:swap}
@font-face{font-family:Poppins;src:url('/static/fonts/Poppins-Regular.ttf') format('truetype');font-weight:400;font-display:swap}
@font-face{font-family:Poppins;src:url('/static/fonts/Poppins-Medium.ttf') format('truetype');font-weight:500;font-display:swap}
@font-face{font-family:Poppins;src:url('/static/fonts/Poppins-SemiBold.ttf') format('truetype');font-weight:600 900;font-display:swap}
